Subject: Re: 1.5.18-1: cannot start executables (except cygcheck.exe) on windows server 2003 web edition
From: Eduard Witteveen <[email-masked]>
To: Fabrizio Salvatore <[email-masked]>
Cc: [email-masked]
Date: Wed, 16 Nov 2005 14:06:17 +0100

Fabrizio Salvatore wrote:
> I'm not sure I understand your problem, but in any event here's what I 
> do (running cygwin on a WindowsXP laptop) to start the xterm and then a 
> session on a different machine:
First of all, thank you for the quick reply.

Mine points to C:\cygwin\cygwin.bat, since i dont want to use any 
x-server applications.

I want to use rsync over ssh, and once in a while login using ssh.

Therefore i guess that your sollution doesnt help me to get the system 
working.

-- 
Ing. Eduard Yeb Witteveen           Software Engineer
Hawar Information Technology bv   lid Dijkoraad Groep
De Wymerts 7  8701 WT                        Bolsward
Tel: +31 (0)515 570333         Fax: +31 (0)515 570335
http://www.hawarit.com/             nl_NL fy_NL en_US

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/